<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<root>
    <version>V1.03.13</version>
    <currenttype>0</currenttype>
    <type key="0">
        <ui>
            <title>ASUS EZ Installer</title>
            <logopath>.\Resources\logo.bmp</logopath>
            <isshoweula>1</isshoweula>
        </ui>
        <eula>
            <schinese>.\Resources\End User License Agreement_SChinese.txt</schinese>
            <tchinese>.\Resources\End User License Agreement_TChinese.txt</tchinese>
            <english>.\Resources\End User License Agreement_English.txt</english>
        </eula>
    </type>
    <type key="1">
        <ui>
            <title>ASUS EZ Installer</title>
            <logopath>.\Resources\logo.bmp</logopath>
            <isshoweula>1</isshoweula>
        </ui>
        <eula>
            <schinese>.\Resources\End User License Agreement_SChinese.txt</schinese>
            <tchinese>.\Resources\End User License Agreement_TChinese.txt</tchinese>
            <english>.\Resources\End User License Agreement_English.txt</english>
        </eula>
    </type>
    <type key="2">
        <ui>
            <title>ASUS EZ Installer SV</title>
            <logopath>.\Resources\1.bmp</logopath>
            <isshoweula>0</isshoweula>
        </ui>
        <eula>
            <schinese>.\Resources\End User License Agreement_SChinese.txt</schinese>
            <tchinese>.\Resources\End User License Agreement_TChinese.txt</tchinese>
            <english>.\Resources\End User License Agreement_English.txt</english>
        </eula>
    </type>
</root>
